[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetTabWidth

SetTabWidth - specifies the width of a tab

## Declaration

Source position: comctrls.pp line 392

`protected procedure TTabControlStrings.SetTabWidth(`
`const AValue: SmallInt`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .